*{margin: 0;padding: 0;}
html {
	font-size: 62.5%;
}
body {
	font-size:12px;
	margin: 0;
	background-color: #00609e;
	font-family: "Helvetica",Helvetica,Arial,sans-serif;
}

p {
	color: #428bca;
	font-weight: 700;
	/*padding: 10px 0 0 0;*/
	font-size:14px;
}

hr {
	height:1px;
	background-color: #666;
		
}

/*http://amirolahmad.github.io/bootstrap-pricing-slider/*/

.ui-widget-content {
	border: 1px solid #bdc3c7;
	background: #e1e1e1;
	color: #222222;
	margin-top: 4px;
}

.ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 5.2em;
	height: 2.2em;
	cursor: default;
	margin: 0 -40px auto !important;
	text-align: center;	
	line-height: 30px;
	color: #FFFFFF;
	font-size: 15px;
}

.ui-slider .ui-slider-handle .glyphicon {
	color: #FFFFFF;
	margin: 0 3px; 
	font-size: 11px;
	opacity: 0.5;
}

.ui-corner-all {
	border-radius: 20px;
}

.ui-slider-horizontal .ui-slider-handle {
	top: -.9em;
}

.ui-state-default,
.ui-widget-content .ui-state-default {
	border: 1px solid #f9f9f9;
	background: #3498db;
}

.ui-slider-horizontal .ui-slider-handle {
	margin-left: -0.5em;
}

.ui-slider .ui-slider-handle {
	cursor: pointer;
}

.ui-slider a,
.ui-slider a:focus {
	cursor: pointer;
	outline: none;
}

.price, .lead p {
	font-weight: 600;
	font-size: 32px;
	display: inline-block;
	line-height: 60px;
}

h4.great {
	background: #00ac98;
	margin: 0 0 25px -60px;
	padding: 7px 15px;
	color: #ffffff;
	font-size: 18px;
	font-weight: 600;
	border-radius: 5px;
	display: inline-block;
	-moz-box-shadow:    2px 4px 5px 0 #ccc;
  	-webkit-box-shadow: 2px 4px 5px 0 #ccc;
  	box-shadow:         2px 4px 5px 0 #ccc;
}

.total {
	border-bottom: 1px solid #7f8c8d;
	/*display: inline;
	padding: 10px 5px;*/
	position: relative;
	padding-bottom: 20px;
}

.total:before {
	content: "";
	display: inline;
	position: absolute;
	left: 0;
	bottom: 5px;
	width: 100%;
	height: 3px;
	background: #7f8c8d;
	opacity: 0.5;
}

.price-slider {
	margin-bottom: 70px;
}

.price-slider span {
	font-weight: 200;
	display: inline-block;
	color: #7f8c8d;
	font-size: 13px;
}

.form-pricing {
	background: #ffffff;
	padding: 20px;
	border-radius: 4px;
}

.price-form {
	background: #ffffff;
	margin-bottom: 10px;
	padding: 20px;
	border: 1px solid #eeeeee;
	border-radius: 4px;
	/*-moz-box-shadow:    0 5px 5px 0 #ccc;
  	-webkit-box-shadow: 0 5px 5px 0 #ccc;
  	box-shadow:         0 5px 5px 0 #ccc;*/
}

.form-group {
	margin-bottom: 0;
}

.form-group span.price {
	font-weight: 200;
	display: inline-block;
	color: #7f8c8d;
	font-size: 14px;
}

.help-text {
	display: block;
	margin-top: 32px;
	margin-bottom: 10px;
	color: #737373;
	position: absolute;
	/*margin-left: 20px;*/
	font-weight: 200;
	text-align: right;
	width: 188px;
}

.price-form label {
	font-weight: 200;
	font-size: 21px;
}

img.payment {
	display: block;
    margin-left: auto;
    margin-right: auto
}

.ui-slider-range-min {
	background: #2980b9;
}
.btn.btn-login {
    background-color: #00609e;
    color: #ffffff;
    font-size: 10px;
    font-weight: 700;
    line-height: 1.6;
}
/* HR */

hr.style {
	margin-top: 0;
    border: 0;
    border-bottom: 1px dashed #ccc;
    background: #999;
}
#gps_calculator {
	overflow-x: hidden;
}
#gps_calculator .container {
	width: 100%!important;
	max-width: none!important;
}
#gps_calculator .container.main_block {
	padding: 0 5px 15px;
	background: #00609e;
}
#gps_calculator .bonds_header th {
	font-size: 14px;
}
#gps_calculator .table .autonumeric-sum {
	width: 120px;
	display: block;
	float: right;
	position: relative;
}
#gps_calculator .table td i {
    font-style: normal;
    left: 14px;
    position: absolute;
    top: 10px;
    z-index: 111;
}
#gps_calculator .table .autonumeric-sum i {
	left: 5px;
	top: 4px;
}
.autonumeric {text-align: right; }
#submitgpsbtn {
	margin-top: 20px;
	width: 180px;
}
#gps_calculator .logo {
	margin: 5px 0;
	padding: 0;
}
#gps_calculator .sub_nav {
    height: 60px;
    line-height: 60px;
    margin: 5px 0;
    padding: 0;
}
.sub_nav ul li a img {
    margin-left: -5px;
}
.sub_nav ul li {
    display: inline-block;
    list-style: outside none none;
    margin-left: 0px;
    padding-left: 5px;
    padding-right: 5px;
}
.sub_nav ul li a {
    color: #adadaf;
    font-size: 16px;
    font-weight: 700;
    text-decoration: none;
}
#gps_calculator .sub_nav {
    background: #fff none repeat scroll 0 0;
     color: #adadaf;
    float: right;
}
#gps_calculator .table tr:not(.bordered) td {
	padding-bottom: 2px;
	padding-top: 2px;
	/*line-height: 38px;*/
	line-height: 24x;
}
#gps_calculator .table tr.bordered td {
	padding-top: 2px;
	padding-bottom: 2px;
	line-height: 24px;
} 
#gps_calculator .table td input {
	min-height: 24px;
	/*line-height: 24px;*/
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 5px;
	float: right;
}
#gps_calculator .table td div.percentage{
	min-height: 24px;
	line-height: 24px;
	width: 100px;
	float: right;
	background: #fff;
	color: #666;
	text-align: right;
	padding: 0 5px;
	border: solid 1px #ccc;
}
.totalGPSDynamic {	
	font-weight: bold;
}
.totalGPSDynamic + .totalGPSDynamic {
	float: right;
	font-weight: bold;
}
#gps_calculator .table {
	border-radius: 8px 8px 0 0;
	overflow: hidden;
	background: #eee;
	max-width: 98.5%;
	margin: 0 auto;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */
	#gps_calculator .table {
	  max-width: 97.5%;
	}
}
#gps_calculator .table td {
	border: none!important;
}
#gps_calculator .table .bordered td {
	border-top: solid 1px #666!important;
}
@media (min-width: 1200px) { 
	.container {max-width: 1030px;}
	#gps_calculator .container {
		max-width: none;
		width: 100%;
	}
}
#gps_calculator .bonds_header th:first-child {
	border-color: transparent;
}
#gps_calculator .table-additional td {
	padding: 13px 17px;
	font-size: 13px;
}
.content { background: #ffffff; /* Old browsers */
}

.box { background-color:#FFFFFF;
	padding: 18px;
	margin-top: 32px;
	border-radius: 4px;
	border: solid #b3b3b4 1px;
}
.table-additional{
	padding-top:7px;
	width:100%;
}

.additional-info{
	max-width:315px;
	margin:0 auto;
}
.additional-info + h3 {
	/*margin-top: 85px;*/ 
}
.middleSep {
	margin:20px 0;
}
.additional-info div{
	font-size:14px;
	font-weight: 700;
	text-align: center;
}
.logo a img {
	max-height: 60px;
}
#header h1{
	margin: 5px 0;
	line-height: 60px;
}
#gps_calculator .sub_nav {
	margin: 5px 0;
	padding: 0px;
	line-height: 60px;
	height: 60px;
}
.btn .glyphicon {padding-right: 3px;}
p.intro_text {
	padding: 5px 8px;
	border: solid 2px #ccc;
	border-radius: 6px;
	display: block;
	line-height: 1.3;
	font-weight: 600;
	margin: 10px 0;
}
table.table-additional { border-collapse: separate; border-spacing: 0; }
table.table-additional td {
	border: solid 1px #ccc;
	background: #EEEEEE;
}
table.table-additional tr:first-child td:first-child {
	-moz-border-top-left-radius:10px;
    -webkit-border-top-left-radius: 10px;
	border-top-left-radius: 10px;
	border-bottom: none;
}
table.table-additional tr:first-child td:last-child {
	moz-border-top-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom: none;
	border-left: none;
	text-align: right;
}
table.table-additional tr:last-child td:first-child {
	-moz-border-bottom-left-radius:10px;
    -webkit-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 10px;
}
table.table-additional tr:last-child td:last-child {
	moz-border-bottom-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-left: none;
	text-align: right;
}
table.table-additional tr:first-child td { border-top-style: solid; }
table.table-additional tr td:first-child { border-left-style: solid; }